package com.ejie.ab79.model.REST.servicioWeb;

public class InspeccionesDatosPadre extends IdentificadorJson implements java.io.Serializable {
	private static final long serialVersionUID = 1L;

	private InspeccionesDatos listaInspeccionesDatos;

	public InspeccionesDatosPadre() {
	}

	/**
	 * @return the listaInspeccionesDatos
	 */
	public InspeccionesDatos getListaInspeccionesDatos() {
		return this.listaInspeccionesDatos;
	}

	/**
	 * @param listaInspeccionesDatos
	 *            the listaInspeccionesDatos to set
	 */
	public void setListaInspeccionesDatos(InspeccionesDatos listaInspeccionesDatos) {
		this.listaInspeccionesDatos = listaInspeccionesDatos;
	}

	@Override
	public String toString() {
		StringBuilder result = new StringBuilder();
		result.append(this.getClass().getName()).append(" Object { ");
		result.append("[ identificadorJson: ").append(this.getIdentificadorJson()).append(" ]");
		result.append(", [ listaInspeccionesDatos: ").append(this.listaInspeccionesDatos).append(" ]");
		result.append("}");

		return result.toString();
	}
}
